How to remove libgda-5.0-doc from Debian 9 (Stretch)